* 
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.loader
{
  position: relative;
  width: 80px;
  height: 80px;
  /*animation: animateBg 10s linear infinite;*/
}
@keyframes animateBg
{
  0%
  {
    filter: hue-rotate(0deg);
  }
  100%
  {
    filter: hue-rotate(360deg);
  }
}
.loader span
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: rotate(calc(24deg * var(--i)));
}
.loader span::before
{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  /*background: #ffe870;*/
  background: #FFFFFF;
  transform: scale(0);
  /*box-shadow: 0 0 10px #ffe870,
              0 0 20px #ffe870,
              0 0 40px #ffe870,
              0 0 60px #ffe870,
              0 0 80px #ffe870,
              0 0 100px #ffe870;*/
  box-shadow: 0 0 10px #00000080, 
              0 0 20px #00000026;
  animation: blink 1.5s linear infinite;
  animation-delay: calc(0.1s * var(--i));
}
@keyframes blink
{
  0%
  {
    transform: scale(1);
  }
  80%,100%
  {
    transform: scale(0);
  }
}
.loader_back
{
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1000;
  /*background: #f8f4f5b3;*/
  background: #017402 url(/img/back_2.jpg) no-repeat center;
  background-size: cover;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loader_back.error
{
  flex-direction: column;
  background: #f8f4f5;
}
.loader_back.error .loader
{
  animation: none;
  width: 100%;
  height: auto;
  padding: 25px;
}
.loader_back.error .loader .simple_text 
{
  margin-top: 0;
  font-size: 20px;
}
.loader_back.error .loader .button
{
  max-width: 250px;
  margin-top: 35px;
}